﻿body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:12px "宋体","Arial Narrow",HELVETICA;background:#fff;-webkit-text-size-adjust:100%;font-family:'Microsoft YaHei'}
a{color:#172c45;text-decoration:none}
a:hover{color:#cd0200;text-decoration:none}
em{font-style:normal}
li{list-style:none}
ul,li {padding:0;margin:0;}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word}
.ind{text-indent:2em}
.ind10{text-indent:10px;}
.noborder{border:0;}
.Q-red a,a.Q-red{color:#bd0a01!important}
.Q-black a,a.Q-black{color:#000!important}
.Q-bold{font-weight:bold!important}
.fl{float: left;padding-left:5px;}
.fr{float: left;padding-left:10px;}
.wfl{width:90px;}
.wfr{width:260px;}
.center {text-align:center;line-height:25px;}
/*================顶部=============================*/
.top-box{width:100%;height:30px; line-height:30px; background:#f5f5f5; border-bottom:1px solid #e6e6e6;}
.top{width:1000px; margin:0 auto;font-family:'Microsoft YaHei';font-size:14px; }
.top-l{float:left;width:400px;}
.top-l li{display:inline-block; padding:0 15px;float:left;}
.top-l li.active{background:#ffffff;border:1px solid #ccc;color:#3eb4b8; border-top:2px solid #3eb4b8; border-bottom:none;}
.top-l li.active a{color:#3eb4b8;}
.top-l li a:hover {color:#3eb4b8;}
.top-r{float:right;width:300px;}
.top-r i{color:#3eb4b8;font-style:normal;padding:0 5px;}
.top-r i a{padding:0 5px;color:#3eb4b8;}
/*==================菜单===========================*/
.header{width:100%;background:url(../images/data_bg.jpg) no-repeat;height:94px;float:left;font-family:'Microsoft YaHei'}
.header-top{width:1000px;height:94px;line-height:94px;margin:0 auto;}
.header-top .logo{width:200px;padding-right:30px;float:left;}

.header-top .logo-nav{width:750px;float:left;height:80px;line-height:80px;font-family:'Microsoft YaHei';padding-top:14px;}
.header-top .logo-nav li,.header-nav li{display: inline-block;float:left;}
.header-top .logo-nav li a{margin: 0 30px;font-size: 18px; font-weight: bold;}
.header-top .logo-nav li.active {background:url(../images/navat.png) bottom center no-repeat;}
.header-top .logo-nav li.active a{color: #3eb4b8; }

.header-nav{width:100%;height:60px;line-height:60px;margin-bottom:15px;float:left;}
.header-navli {width: 1000px; height:40px; line-height:40px;margin: 0 auto;padding:10px 0;}
.header-nav .header-navli ul{padding-left:0px; }
.header-nav .header-navli li{display:inline-block;font-size: 16px;}
.header-nav .header-navli li a{display:block;color:#ffffff;font-weight:bold;padding:0 10px;}

/*.header-nav .header-navli li{display:inline-block;font-size: 16px;color:#ffffff;font-weight:bold;}
.header-nav .header-navli li a{display:block;padding:0 10px;}*/
.header-nav .header-navli li a:hover{background: #202c3a;color:#3eb4b8;}
.header-nav{background: #304558;}
.header-nav li.active a{background: #202c3a;color:#3eb4b8;}
.header-nav li.line { border-right:2px solid #202c3a;}
/*=======主题内容=========*/
.main-box{width:100%;margin-bottom:15px;float:left;font-family:'Microsoft YaHei'}
.main{width:1000px;margin: 0 auto;}
.main-l{width: 180px;float: left;background:#ececec; /*#e9f8ff;*/}
.main-l h2{color: #ffffff;font-size: 16px;padding-left: 30px;padding-top: 15px; padding-bottom: 10px;background:url(../images/h2bg.png) no-repeat;}
/*.main-l h2{color: #ffffff;font-size: 20px;padding-left: 30px;padding-top: 15px; padding-bottom: 10px;background:#3eb4b8 url(../images/dianh.png) 10px center no-repeat;}*/
.main-l>ul>li{ position: relative;height: 40px; line-height: 40px;font-size: 14px;width: 100%;font-family:'Microsoft YaHei';white-space:nowrap;}
.main-l > ul > li i{position:absolute;right:5px;top:15px;background:url(../images/new.jpg) no-repeat;width:23px;height:12px;}
.main-l>ul>li>a{display: block;padding-left: 30px; position: relative}
/*.main-l>ul>li.active{ background: #ffffff url(../images/iconh.png) 120px center no-repeat;color:#3eb4b8;border-left:3px solid #3eb4b8}*/
.main-l>ul>li.active{ background: #ffffff;color:#3eb4b8;border-left:3px solid #3eb4b8}
.main-l>ul>li>ul{display: none;z-index:1;}
.dropdown li{display: block;width: 100%;height: 40px; line-height: 40px;}
/*.main-l>ul>li:hover{background: #ffffff url(../images/iconh.png) 120px center no-repeat;color:#3eb4b8;border-left:3px solid #3eb4b8;}*/
.main-l>ul>li:hover{background: #ffffff;color:#3eb4b8;border-left:3px solid #3eb4b8;}
.main-l>ul li:hover .dropdown{display: block;}
/*.main-l>ul li> ul{position: absolute;top: 0px;left: 150px;width:300px; background: #f2fcfe;}*/
.main-l>ul li> ul{position: absolute;top: 40px;left: 0px;width:400px; background: #f2fcfe;}
.dropdown > li > span {font-size:14px;}
.dropdown>li>span a{padding: 0 5px;float: left; font-size:12px;}

.main-r{width: 760px;float: right;border:1px solid #cfe3e1;border-bottom:0;}
.main-r1{width: 760px;float: right;border:1px solid #cfe3e1;border-top:0;}
.sumType {width: 100%;background:#ececec;/*#cbe7f5*/height: 40px; line-height: 40px;}
.sumType li{display:inline-block; font-size: 16px;width:100px;float:left}
.sumType li.active{ background:#FFFFFF; /*#dff1fb;*/height: 40px; border-bottom: 0;}
.sumType li a{display:block;padding: 0px 30px;}
.sumType li a:hover{ background: #FFFFFF;color:#3eb4b8;border-bottom: 0;}

.sumItem-box{background:#f9fafc;width:100%;border-bottom:1px solid #efeef3;height:40px; line-height:40px;}
.sumItem{/*width: 400px;*/  border-bottom: 1px solid #ebebeb;height: 40px; line-height: 40px;float:right;}
/*.sumItem{margin: 5px 0;}*/
.sumItem li{display: inline-block;font-size: 14px;/*width:80px;*/float:left}
.sumItem li.active{height: 40px;border-bottom: 2px solid #3eb4b8;}
.sumItem li a {display:block;padding: 0px 20px;}
.sumType li.active a,.sumItem li.active a{color:#3eb4b8;}
.sumItem li a:hover{border-bottom: 2px solid #3eb4b8;color:#3eb4b8;}

/*.sumItem{width: 100%;  border-bottom: 1px solid #ebebeb;height: 30px; line-height: 30px;}
.sumItem{margin: 15px 0;}
.sumItem li{display: inline-block;font-size: 16px;width:80px;float:left}
.sumItem li.active{height: 30px;border-bottom: 2px solid #3eb4b8;}
.sumItem li a {display:block;padding: 0px 20px;}
.sumType li.active a,.sumItem li.active a{color:#3eb4b8;font-weight: bold;}
.sumItem li a:hover{border-bottom: 2px solid #3eb4b8;color:#3eb4b8;}*/
.main-r h2 {width:200px;float:left;font-size:16px;}
.main-r h2 {background:url(../images/dian.png) 10px center no-repeat; padding-left:30px; font-family:'Microsoft YaHei'}
.main-r1 h2 {background:#f9fafc url(../images/dian.png) 10px center no-repeat; border-bottom:1px solid #efeef3;height:40px; line-height:40px;padding-left:30px; font-family:'Microsoft YaHei'}
.main-r1 h2 span{float:right;padding-right:10px;font-size:14px;}
/*.main-r1 .pic h2 {width:300px;float:left;}*/
.company-tit {background:#f9fafc url(../images/dian.png) 10px center no-repeat; border-bottom:1px solid #efeef3;height:40px; line-height:40px;padding-left:10px; font-family:'Microsoft YaHei';margin-bottom:30px;}
.company-tit h2 {width:300px;float:left;font-size:16px;}
.company{width:300px;height:40px;line-height:40px;float:right;font-family:'Microsoft YaHei'}
.company li{display:inline-block;text-align:center; padding:0 20px;font-size:14px;/*width:100px;*/float:left}
.company li a {display:block;}
.company li.active a {color:#3eb4b8;}
.company li.active{height: 40px;border-bottom: 2px solid #3eb4b8;}
/*==========图 表格=========*/
.pic{width:100%;margin: 10px auto;float:left; }
.waterlogo {background:url(../images/waterlogo.png) no-repeat;position:absolute;width:700px;height:50px;top:600px;left:560px;}
.pic p{height:400px;margin:20px 0;}
.tab{width:758px;border: 1px solid #d4d4d4;/*border-collapse:collapse;border-spacing:0;*/}
.tab tr,.tab th,.tab td{ border: 1px solid #ccc;text-align: center;line-height: 30px;}
.tab tr th{background: #e4e4e4;}
#showTbody tr:nth-child(even){ background: #f4f4f4;}
#showTbody tr:hover{background: #3eb4b8;color: #ffffff}
.s1{background: #3eb4b8;color: #ffffff;}
/*#showTool tr,th,td{padding:6px;text-align:center;}*/
#showTool tr,#showTool tr th,#showTool tr td {padding:6px;text-align:center;}
.mt{margin-top:150px;width:100%;}

.tabGData{ position:absolute;right:20px;top:240px;}
.tabGData p{ font-size:11px;padding-top:5px;}
.tabGData .gtab {width:280px;border-collapse:collapse;border-spacing:0;border:0}
.tabGData .gtab td {text-align: center;line-height: 30px;}
.tabGData h2 {background:#2583d7;height:30px; line-height:30px; color:#FFFFFF; font-family:'Microsoft YaHei';text-align:center;}
.tabGData .gtab .Gthead{ background:#144c7e;height:25px;line-height:25px;color:#FFFFFF;}
/*.tabGData .gtab tr,.tabGData .gtab td{background:#c9e3fb;height:26px;line-height:26px;color:#338bdb;font-weight:bold;}*/
.tabGData .gtab tr{background:#c9e3fb;height:20px;line-height:20px;color:#338bdb;font-weight:bold;cursor:pointer}
.tabGData .gtab tr,th,td{padding:5px 3px;}
#showgTbody tr:nth-child(even){ background: #e1effc;}
.tabGData .gtab tr.red {color:#ff4400;}
.tabGData .gtab tr.red td{color:#ff4400;}
.tabGData .gtab tr th.country{background: #1a568f;}
#showgTbody tr:hover {background: #3eb4b8;color: #ffffff}
/*========底部============*/
.footer{width:100%;background:#2c3e50;float:left;margin-top:20px;}
.footer-main{width:1000px;margin:0 auto;padding:50px 0;}
/*.footer-list{width:200px; float:left;margin:0 10px;}
.footer-list h3{color:#22ab97;font-size:18px;padding-bottom:10px; font-family:'Microsoft YaHei';font-weight:bold;}
.footer .wx{text-align:center;width:85px;margin-right:100px;}
.footer .wx p{font-size:12px;background:#1dd2af;}
.footer .notice{margin-right:60px;}
.footer .count{margin-bottom:5px;float:left;}
.footer .pic{width:30px;height:30px;border:1px solid #f4f4f4;float:left;}
.footer .count p{width:150px;font-size:12px;line-height:20px;float:right;color:#ffffff;margin-top:5px;margin-left:5px;}
.footer .count p a {color:#ffffff;}
.footer .tip{width:150px;margin-right:60px;}
.footer .tip li{display:inline-block; border:1px solid #f4f4f4; padding:5px;margin-bottom:5px;}
.footer .tip li a{color:#ffffff;}
.footer .tip li a:hover{color:#22ab97;}
.footer .about{width:320px;}
.footer .about p{font-size:12px;color:#ffffff;padding:5px 0;}
.footer .about p span{color:#22ab97;}*/
.footer-box{width:900px; margin:0 auto; margin-top:10px;color:#ffffff;}
.footer-bootom{width:660px; margin-top:10px;margin-bottom:50px;color:#ffffff;float:left;background:url(../images/icon.png) 600px 30px no-repeat;}
.footer-bootom ul{width:660px; margin:0 auto;margin-top:30px;margin-bottom:10px;text-align:left;}
.footer-bootom li{display:inline-block;font-size:12px; border-right:1px solid #f4f4f4;}
/*.footer-bootom li{float:left;font-size:14px; border-right:1px solid #f4f4f4;}*/
.footer-bootom li:last-child {border-right:none;}
.footer-bootom li:first-child {padding-left:0;}
.footer-bootom li a{display:block;color:#ffffff;padding:0 15px;}
.footer-bootom li a:hover{color:#22ab97;}
.footer-bootom p {width:650px; margin:0 auto;margin-top:10px;text-align:left;padding-left:15px;}
.footer-list-box {width:230px;float:right;padding-top:40px;text-align:right;}
.footer-list-enbox {width:230px;float:right;padding-top:10px;text-align:right;}
.footer-list {width:85px;float:left;margin:0 10px;}
.footer-list h4 {text-align:center;color:#22ab97;padding-bottom:5px;}

/*============================================*/
#login-box {width:100%;height:170px; background:url(../images/bg.png) no-repeat;float:left;}
#login-box h3 {text-align:center;font-size:14px;padding-top:5px;color:#ffffff;}

#login{width: 340px;background: #FFF;height:110px;padding:10px 20px;position: relative;margin:0 auto;top:10px;}
#login h1{text-align:center;position:absolute;left:120px;top:-40px;font-size:21px;}
#login form p{text-align: center;}
#login span.lab1{width:65px;float:left;margin-top: 8px;font-size:14px;font-family:'Microsoft YaHei';}
#login span.lab2{width:65px;float:left;margin-top: 2px;font-size:14px;font-family:'Microsoft YaHei';}
#userid{background:url(../images/cuser.png) 5px center  no-repeat;width: 240px;height: 25px;line-height: 25px;border:solid #ccc 1px;border-radius: 3px;
padding-left: 32px;margin-top: 5px;margin-bottom: 10px;float:left}
#userpwd{background: url(../images/cpwd.png) 5px center  no-repeat;width: 240px;height: 25px;line-height: 25px;border:solid #ccc 1px;border-radius: 3px;
padding-left: 32px;margin-bottom: 10px;float:left}
/*#btnLogin{width: 232px;height: 30px;background: rgba(0,0,0,.1);border:solid #ccc 1px;border-radius: 3px;margin-bottom: 20px;}*/
#btnLogin{float:left;width: 100px;height: 30px;line-height: 30px;background: #7999e2;border:solid #ccc 1px;border-radius: 5px;margin-bottom: 10px;color:#ffffff}
#region{float:right; margin-left:30px;width: 100px;height: 30px;line-height: 30px;background: #72c8c9;border:solid #ccc 1px;border-radius: 5px;margin-bottom:10px;color:#ffffff}
#btnLogin:hover,#region:hover{cursor: pointer;}
/*=====================================*/
#login-showbox {width:100%;background:#ebeeff;}
#loginshow{width: 400px;height:200px;padding:5px 15px;position: relative;margin:0 auto;top:10px;font-family:'Microsoft YaHei';}
.welcome{width:100%;height:220px;text-align:center;font-size:21px; background:url(../images/divbg.png) no-repeat}
#loginshow form p{text-align: center;}
#loginshow #userid{background:#ffffff url(../images/user.png) 10px center  no-repeat;width: 300px;height: 40px;line-height: 40px;border:solid #ccc 1px;border-radius: 8px;
padding-left: 42px;margin-top: 5px;margin-bottom: 10px;font-size:16px;}
#loginshow #userpwd{background:#ffffff url(../images/pwd.png) 10px center  no-repeat;width: 300px;height: 40px;line-height: 40px;border:solid #ccc 1px;border-radius: 8px;
padding-left: 42px;margin-bottom: 10px;font-size:16px;}
/*#btnLogin{width: 232px;height: 30px;background: rgba(0,0,0,.1);border:solid #ccc 1px;border-radius: 3px;margin-bottom: 20px;}*/
#loginshow #btnLogin{font-size:20px;float:left;width: 150px;height: 40px;line-height: 40px;background: #7999e2;border:solid #ccc 1px;border-radius: 5px;margin-bottom: 5px;color:#ffffff}
#loginshow #region{font-size:20px;float:left; margin-left:40px;width: 150px;height: 40px;line-height: 40px;background: #72c8c9;border:solid #ccc 1px;border-radius: 5px;margin-bottom:5px;color:#ffffff}
#loginshow #btnLogin:hover,#loginshow #region:hover{cursor: pointer;}
/*=============登录弹出框=====================*/
#ShowMsgBoxDiv { margin: 0 auto;padding: 0px; text-align: left; width:600px;height:auto; background: #EAEEFF; font-size: 9pt; border: 1px solid #fff; overflow: hidden; }
#ShowMsgBoxDiv .title {text-align: left;padding-left: 10px;font-size: 11pt;border-bottom: 0px solid #829AFF;background: #f9f9f9;width:auto;height: 25px;line-height: 25px;cursor: move;}
#ShowMsgBoxDiv .t1 { float: left;font-weight: bold;color: #AA7B7B;text-decoration: none;}
#ShowMsgBoxDiv .t2 {float: right;text-align: center;line-height: 18px;height: 18px;width: 18px;margin-top: 3px;margin-right: 2px;overflow: hidden;border: 1px solid #FF5889; cursor: pointer;}
#bgDiv {width: 100%; height: 100%;z-index:0; position: absolute;top: 0px;left: 0px;right: 0px;background-color: #777;filter: progid: DXImageTransform.Microsoft.Alpha(style=3,opacity=25,finishOpacity=75) filter: alpha(opacity=70); opacity: 0.7;}
.hk {font-size:14px;padding-right:30px;text-align:right;float:right}

/*=============================================*/
#browser_ie {background-color:#f6f6b4;/*#f5f5f5;*/ display: none; height: 85px; color: #000; font-size: 15px}
#browser_ie .brower_info {margin: 0px auto; width: 1000px; padding-top: 17px}
#browser_ie .brower_info .notice_info {position: relative; margin-top: 5px; float: left}
#browser_ie .brower_info .notice_info P {text-align: center;font-size:12px; line-height: 25px; width: 560px; display: inline-block}
#browser_ie .brower_info .notice_info P span {font-size:16px; color:#338bdb;}

#browser_ie .browser_list {position: relative; float: left}
#browser_ie .browser_list IMG {width: 40px; height: 40px}
#browser_ie .browser_list SPAN {text-align: center; width: 80px; display: inline-block}
#ieHide { position:absolute;background:url(../images/close.jpg) no-repeat;width:56px;height:24px;top:20px;cursor:pointer;margin-left:20px;}
/*在线客服*/
.keifu{ position:fixed; bottom:10%; right:0; width:131px;  _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
    z-index:990;}
.keifu_tab{ width:160px;}
.icon_keifu{ width:26px; height:100px; float:left; background:url(../images/keifu.png) 0 0; position:relative; display:none; cursor:pointer;}
.keifu_box{ float:left; width:131px;}
.keifu_tab img{ display:block;}
.keifu_head{ width:131px; height:41px; background:url(../images/keifu.png); background-position: 0 -103px; font-size:0; line-height:0; position:relative;}
.keifu_close:link,.keifu_close:visited{ display:block; width:11px; height:11px; background:url(../images/keifu.png) -42px 0; position:absolute; top:5px; right:5px;}
.keifu_close:hover{ background-position:-60px 0;}
.keifu_con{ border-left:7px solid #3fb5b7; border-right:7px solid #3fb5b7; padding-top:15px; background:#fbfbfb;}
.keifu_con li{height:20px; text-align: center;padding-top: 5px;}
.keifu_con li.line60{height:60px;padding-left:12px;}
.timed{color: #999;font-size: 8px;}
.keifu_con .bt{ font-size:16px; height:30px; line-height:30px; text-align:left; padding:0 0 0 20px; color:#012646;}
.keifu_bot{ width:131px; height:119px; background:url(../images/keifu.png); background-position:0 -149px; }